figure{
    border: 5px solid #e7eaec;
    border-radius: 3px;
}

figure.t01{
    border-width: 2px;
}

figure.circle-border{
    border-radius: 50%;
}

figure.circle-border > img{
    border-radius: 50%;
}

canvas{
    background: #ccc;
}

.customFileField {
    position: relative;
    overflow: hidden;
    float: left;
    clear: left;
    cursor: pointer!important;
    display: block;
}
.customFileField *{
    cursor: pointer;
}
.customFileField input[type="file"] {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 999em;
    width: 999em;
    opacity: 0;
    font-size: 100px;
    filter: alpha(opacity=0);
    cursor: pointer!important;
}

.customFileField.display{

}

.customFileField.display:before{
    content: '\f093';
    font-family: 'FontAwesome';
    text-align: center;
    font-size: 40px;
    color: #fff;
    line-height: 150px;
    background: rgba(0,0,0,.5);
    display: block;
    position: absolute;
    opacity: 0;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    transition: opacity 0.3s linear;
}

.customFileField.display:hover:before{
    opacity: 1;
}

.breadcrumb .active {
    font-weight: 700;
}
.breadcrumb .divider{
    display: none;
}

.nav > li li > a{
    font-weight: normal;
}

#profileNavbarImage{
    width: 80px;
    height: 80px;
    display: block;
    border: 5px solid #fff;
    border-radius: 50%;
    box-shadow: 3px 3px 3px  -3px rgba(0,0,0,.5);
}


/* BEGIN LOADER*/
/*
body[data-loading="on"]:after{
    content:'';
    display: block;
    z-index: 99999;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -44px;
    margin-left: -44px;
    border: 8px solid #fff;
    border-radius: 50%;
    border-top: 8px solid #1ab394;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}*/

#mainLoader{
    display: none; 
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999999;
}

body[data-loading="on"] #mainLoader{
    display: block;
}

body[data-loading="on"]{
    //overflow: hidden;
}

body[data-loading="on"]:before{
    content:'';
    display: block;
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,.5);
    cursor: wait;
}

body[data-loading]{
    //overflow-y: hidden;
}


/* END LOADER*/



.slimScrollBar{
    z-index: 5001!important;
    border-radius: 0!important;
}

.slimScrollRail{
    z-index: 5000!important;
    border-radius: 0!important;
}

.nav-header .dropdown{
    top: -15px;
}

.table-bordered > thead > tr > th, 
.table-bordered > thead > tr > td{
    background: #fff;
}

.ibox-tools .btn{
    color: #fff;
}

.ibox-tools .btn:hover{
    color: #fff;
}
.ibox-tools .btn.btn-white{
    color: rgb(103, 106, 108);
}




.sorting a{
    display: block;
    color: inherit;
}

.sorting.active,
.sorting:hover{
    color: #000;
    text-decoration: underline;
}

.sorting.active:after,
.sorting:hover:after{
    opacity: .8 !important;
}

.table .actions-col{
    vertical-align: middle;
    text-align: right;
}

.logo-nomina{
    width: 167px;
    height: 228px;
    background-image: url("../img/logo.png");
    margin: 0 auto 20px;        
}
.logo-nomina>h1{
    text-indent: -999999em;
    overflow: hidden;
}
/*
.trashed td:nth-child(1):before{
    font-family: FontAwesome;
    content:'\f014';
    display: block;
    font-size: 30px;
    vertical-align: middle;
    color: red;
    position: absolute;
    
}*/
.trashed{
    text-decoration: line-through;
    background: #ffe6e6;
}
.table-striped>tbody>tr.trashed:nth-of-type(odd){
    background: #ffb3b3;
}

.trashed .actions-col{
    text-decoration: none !important;
}

.logo-prueba{
    width: 20px;
    height: 25px;
    background-image: url("../img/logo.png");
    margin-bottom: 20px;        
}

.disabled-off{
    background-color: #fff !important;
}
.apuesta-error{
    background-color: #f2dede;
    border-color: #ebccd1;
}

.bold{
    font-weight: bold;
}

.apuesta input{
    padding: 10px 0;
    width: 50px;
}

.apuesta img{
    margin: 0 10px;
    max-width: 60px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.apuesta .goles{
    width: 50px;
    text-align: center;
    font-size: 18px;
    display: inline-block;
}

.box-apuestas i{
    font-size: 5em;
}

@media only screen and (max-width: 992px) {
    .apuesta{
        padding-bottom: 10px;
    }  
}

@media only screen and (max-width: 576px) {
    .apuesta{
        font-size: 0.8em !important;
        /*padding-bottom: 10px;*/
    }  
    .apuesta input {
        padding: 0;
        width: 18px;
        margin: 0 2px;
    }
    .apuesta img{
        margin: 0 3px;
        max-width: 24px;
    }
    .apuesta .goles{
        font-size: 14px;
        width: 18px;
    }
    .p-none{
        padding: 0;
    }

    .box-apuestas i{
        font-size: 2em;
    }
    .box-apuestas h2{
        font-size: 15px !important;
    }
}